/*===================
    Content boxes
=========================*/
.product-card {
  margin-top: 25px;
  margin-bottom: 25px;
}

.product-card .module-wrapper {
  width: 100%;
  height: 280px;
  background-color: #E1E1E1;
  position: relative;
  margin: 0 auto;
  box-shadow: none;
  padding: 25px;
}

.product-card .module-wrapper a {
  width: 100%;
}

.product-card .module-wrapper .product-image {
  width: 206px;
  height: 206px;
  margin: 0 auto;
}

.product-card .module-wrapper .product-image img {
  width: 100%;
  height: 100%;
}

.product-card .module-content {
  padding: 6px 10px;
  min-height: 80px;
}

.product-card .module-content h3 {
  padding-top: 17px;
}

.product-card .module-link {
  margin-top: 15px;
  text-align: center;
}

.product-card .ow-rounded-btn-red {
  padding: 12px 30px;
}

.product-card .ow-rounded-btn-red .basket-icon {
  background: url("/-/media/Project/OneWeb/OneWeb/Icons/spot.png") no-repeat;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: text-bottom;
  background-size: cover;
  margin-right: 10px;
}

.product-card .ow-rounded-btn-red:hover .basket-icon {
  width: 25px;
  height: 25px;
  background: url("/-/media/Project/OneWeb/OneWeb/Icons/spot_hover.png");
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: text-bottom;
  background-size: cover;
  margin-right: 10px;
}

.product-card .ow-rounded-btn-red .field-link-to-basket-text {
  font-size: 19px;
  font-weight: 500;
  display: inline-block;
}

.product-card .ow-rounded-btn-red:hover {
  border: 1px solid #c30000 !important;
}

.four-column-product-cta-variant .module-icon {
  padding: 12px 11px 4px;
  min-width: 48px;
  min-height: 48px;
}

.four-column-product-cta-variant .module-icon img {
  width: 31px;
  height: 28px;
}

.recipe-wishlisted-card {
  margin-top: 25px;
  margin-bottom: 25px;
}

.recipe-wishlisted-card .module-wrapper {
  width: 100%;
  height: 280px;
  box-shadow: none;
  margin: 0 auto;
}

.recipe-wishlisted-card .recipe-wishlisted-title {
  margin: 10px auto;
}

.recipe-wishlisted-card .recipe-wishlisted-title h4.recipe-title {
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
}

.recipe-wishlisted-card .recipe-wishlisted-title .module-icon {
  position: relative;
}

.recipe-wishlisted-card .recipe-wishlisted-title .module-icon a.save-icon {
  float: right;
}

.recipe-wishlisted-card .recipe-wishlisted-title .module-icon img {
  width: 39px;
  height: 35px;
}

.recipe-wishlisted-color-card,
.recipe-wishlisted-solid-card {
  margin-top: 25px;
  margin-bottom: 25px;
}

.recipe-wishlisted-color-card .module-wrapper,
.recipe-wishlisted-solid-card .module-wrapper {
  position: relative;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  height: 280px;
}

.recipe-wishlisted-color-card .module-wrapper .module-icon,
.recipe-wishlisted-solid-card .module-wrapper .module-icon {
  padding: 12px 11px 4px;
  min-width: 48px;
  min-height: 48px;
}

.recipe-wishlisted-color-card .module-wrapper .module-icon img,
.recipe-wishlisted-solid-card .module-wrapper .module-icon img {
  width: 26px;
  height: 23px;
}

.recipe-wishlisted-color-card .recipe-wishlisted-title,
.recipe-wishlisted-solid-card .recipe-wishlisted-title {
  padding: 10px;
}

.recipe-wishlisted-color-card .recipe-wishlisted-title h4.recipe-title,
.recipe-wishlisted-solid-card .recipe-wishlisted-title h4.recipe-title {
  font-weight: 500 !important;
  font-size: 16px !important;
  line-height: 21px !important;
}

.recipe-wishlisted-color-card .recipe-wishlisted-title,
.recipe-wishlisted-solid-card .recipe-wishlisted-title {
  min-height: 63px;
  padding: 8px 12px;
}

.recipe-card-category {
  position: absolute;
  top: 12px;
  left: 16px;
  z-index: 1;
  color: #FFF;
  text-shadow: 2px 2px 4px #000000;
  width: 78%;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
}

.recipe-card .module-wrapper {
  position: relative;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
  align-items: inherit;
  background: #666666;
}

.recipe-card .module-wrapper .module-icon {
  padding: 12px 12px 4px;
  min-width: 48px;
  min-height: 48px;
}

.recipe-card .module-wrapper .module-icon img {
  width: 26px;
  height: 23px;
}

.recipe-card .recipe-card-title {
  padding: 15px 0px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
}

.recipe-card .recipe-card-title h4.recipe-title {
  color: #F16023;
}

.recipe-card .recipe-card-title h4.recipe-title a {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}

.recipe-card .recipe-card-title h4.recipe-title a:hover {
  color: #747474 !important;
}

.recipe-card .recipe-card-title .save-icon {
  display: block;
}

.recipe-card .recipe-card-title .save-icon img {
  float: right;
}

.recipe-card .recipe-card-title .utility-icons {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row-reverse;
  margin-top: 5px;
}

@media (max-width: 767px) {
  .recipe-card .recipe-card-title .utility-icons {
    margin-top: 10px;
  }
}

.recipe-card .recipe-card-title .utility-icons li {
  margin-right: 0;
  margin-left: 20px;
}

.recipe-card .recipe-card-title .utility-icons li .icon-holder span.icon {
  margin-right: 0;
}

/*********************************************************/
.recipe-wishlisted-card-with-CTA,
.recipe-wishlisted-color-card-with-CTA,
.recipe-wishlisted-solid-card-with-CTA {
  margin-top: 25px;
  margin-bottom: 50px;
}

.recipe-wishlisted-card-with-CTA .module-wrapper,
.recipe-wishlisted-color-card-with-CTA .module-wrapper,
.recipe-wishlisted-solid-card-with-CTA .module-wrapper {
  position: relative;
  width: 100%;
  height: 210px;
  background-size: cover;
  box-shadow: none;
  margin: 0 auto;
}

.recipe-wishlisted-card-with-CTA .module-wrapper .module-icon,
.recipe-wishlisted-color-card-with-CTA .module-wrapper .module-icon,
.recipe-wishlisted-solid-card-with-CTA .module-wrapper .module-icon {
  padding: 12px 11px 4px;
  min-width: 48px;
  min-height: 48px;
}

.recipe-wishlisted-card-with-CTA .module-wrapper .module-icon img,
.recipe-wishlisted-color-card-with-CTA .module-wrapper .module-icon img,
.recipe-wishlisted-solid-card-with-CTA .module-wrapper .module-icon img {
  width: 26px;
  height: 23px;
}

.recipe-wishlisted-card-with-CTA .recipe-wishlisted-title-with-CTA {
  margin-top: 10px;
  margin-bottom: 10px;
}

.recipe-wishlisted-card-with-CTA .recipe-wishlisted-title-with-CTA .module-link {
  padding-left: 15px;
  margin-top: 10px;
}

.recipe-wishlisted-card-with-CTA .recipe-wishlisted-title-with-CTA .module-link a.recipe-link {
  text-decoration: underline;
  font-weight: 500;
}

.recipe-wishlisted-color-card-with-CTA .recipe-wishlisted-title-with-CTA,
.recipe-wishlisted-solid-card-with-CTA .recipe-wishlisted-title-with-CTA {
  padding: 8px 16px 30px 14px;
  border-radius: 0px 0px 10px 10px;
  min-height: 180px;
  width: 100%;
  text-align: left;
  margin: 0 auto;
}

.recipe-wishlisted-color-card-with-CTA .recipe-wishlisted-title-with-CTA h4.recipe-title,
.recipe-wishlisted-solid-card-with-CTA .recipe-wishlisted-title-with-CTA h4.recipe-title {
  padding-left: 5px;
  padding-right: 5px;
}

.recipe-wishlisted-color-card-with-CTA .recipe-wishlisted-title-with-CTA .module-link,
.recipe-wishlisted-solid-card-with-CTA .recipe-wishlisted-title-with-CTA .module-link {
  text-align: center;
  position: absolute;
  top: 100%;
  left: 0%;
  -webkit-transform: translateY(-22px);
  transform: translateY(-22px);
}

.recipe-wishlisted-color-card-with-CTA .recipe-wishlisted-title-with-CTA .module-link a,
.recipe-wishlisted-solid-card-with-CTA .recipe-wishlisted-title-with-CTA .module-link a {
  font-size: 14px;
  padding-left: 27px;
  padding-right: 27px;
}

@media only screen and (max-width: 1024px) {
  .recipe-wishlisted-card,
  .recipe-wishlisted-color-card,
  .recipe-wishlisted-solid-card,
  .recipe-wishlisted-card-with-CTA,
  .recipe-wishlisted-color-card-with-CTA,
  .recipe-wishlisted-solid-card-with-CTA {
    min-width: 50%;
  }
}

/*Experience Editor CSS Fixes */
a.recipe-link span.scWebEditInput.scEnabledChrome {
  text-decoration: underline !important;
}

#recipeResult .recipe-card {
  margin-bottom: 25px;
}

#recipeResult .recipe-card .recipe-card-title {
  padding-bottom: 0;
}

@media only screen and (max-width: 767px) {
  #recipeResult .recipe-card {
    margin-bottom: 20px;
  }
}
